/*
 Theme Name:   Lambert-child
 Description:  Juriweb Child Theme
 Author:       Juriweb
 Template:     juriweb
 Version:      1.0
 Text Domain:  juriweb
*/

body {
  overflow-x: hidden;
}

.rt-banner-area .single-rt-banner .rt-banner-content h1 {
  line-height: 0.8em;
}



.home h1 span {
  font-size: 0.5em;
  font-weight: 300;
}

.rt-banner-area .single-rt-banner .rt-banner-content p {
  line-height: 1.5em;
}

.home .feature-area {
  padding-top: 90px;
  padding-bottom: 50px;
}

#header .elementor-column-gap-default>.elementor-column>.elementor-element-populated {
  padding: 0;
}

#header p {
  margin: 0;
}

#infos_header .elementor-button span,
#infos_header .single-info-box span {
  font-size: 1.4rem;
}

.home .hfe-nav-menu-icon {
  color: #fff;
}

#menu_header .hfe-nav-menu .sub-menu {
  min-width: 290px;
  background: #fff;
  border-radius: 12px;
  overflow: hidden;
}

#menu_header .hfe-nav-menu .sub-menu>li a {
  background: #fff;
  transition: all 0.2s ease-out;
}

#menu_header .hfe-nav-menu .sub-menu>li a:hover {
  background: #E7D9B8;
  color: #09182b;
}

#header .rt-btn {
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  z-index: 2;
  margin-top: 8px;
  padding: 10px 16px;
  border-width: 2px;
}

.hfe-nav-menu li.menu-item.fa,
.hfe-nav-menu li.menu-item.fas,
header p,
header a {
  color: #fff;
}

#header .elementor-section.elementor-section-boxed>.elementor-container,
#menu_header {
  width: 100%;
  gap: 40px;
}

#menu_header nav .sub-menu a {
  color: #09182b;
  padding: 2rem;
}

#infos_header {
  background-color: #E7D9B8;
  padding: 0;
}

#infos_header,
#infos_header a,
#infos_header p {
  color: #09182b;
}

#infos_header .elementor-button-content-wrapper {
  align-items: center;
}

#menu_header .elementor-button:hover svg path,
#infos_header a .elementor-button-icon svg path {
  fill: #09182b;
}

.bread-cumb-content h1 {
  color: #fff;
}

#header .single-info-box {
  margin: 0;
}

#header .single-info-box .media img {
  max-width: 20px;
  filter: brightness(0) saturate(100%) invert(8%) sepia(25%) saturate(2364%) hue-rotate(181deg) brightness(95%) contrast(98%);
}

.breadcump-area:before {
  background-image: linear-gradient(-160deg,
      #2b4d73c7 50%,
      rgb(192 219 198 / 53%) 90%);
}

/*titre de section*/
.rt-section-title {
  text-transform: none;
}

/* image flottante 1ere strate accueil*/
.rt-banner-area .single-rt-banner.home-three .banner-mockup-img-3 {
  bottom: -60px;
}

body #navigation .sub-menu li:hover>a,
body #navigation .children li:hover>a {
  color: #09182b !important;
  background: #E7D9B8;
}

#menu_header .elementor-button {
  background: none;
  border-radius: 999px;
  border: 2px solid #fff;
}

#menu_header #btn_paiement_header {
  border: none;
}

#menu_header .elementor-button>span {
  display: inline-flex;
  align-items: center;
}

#header .elementor-button-icon svg {
  width: 2em;
  height: auto;
}

#menu_header .elementor-button:hover,
#menu_header .elementor-button:focus,
#menu_header .elementor-button:active,
.rt-site-header .rt-menu-tolls .rt-outline-light:hover {
  border-color: #E7D9B8;
  background: #E7D9B8;
  color: #09182b !important;
}

.rt-gradient,
.single-price-table.layout-three .price-footer a {
  color: #09182b;
  background: #C6A240;
  background: -webkit-linear-gradient(248deg, #E7D9B8 0%, #C6A240 100%);
  background: linear-gradient(-158deg, #E7D9B8 0%, #C6A240 100%);
}

body .rt-site-header.home-one.rt-sticky-active {
  background-image: -webkit-linear-gradient(56deg, #C6A240 0%, #E7D9B8 100%);
  background-image: linear-gradient(34deg, #C6A240 0%, #E7D9B8 100%);
}

.rt-secondary,
.vp-pagination__style-default .vp-pagination__item>*,
.vp-filter__style-default .vp-filter__item.vp-filter__item-active>*,
.single-price-table.layout-two .price-footer a {
  color: #09182b !important;
  border-color: #E7D9B8;
  background: #E7D9B8;
}

.rt-secondary:hover,
.vp-pagination__style-default .vp-pagination__item> :hover,
.vp-filter__style-default .vp-filter__item.vp-filter__item-active> :hover,
.single-price-table.layout-two .price-footer a:hover,
.rt-secondary:focus,
.vp-pagination__style-default .vp-pagination__item> :focus,
.vp-filter__style-default .vp-filter__item.vp-filter__item-active> :focus,
.single-price-table.layout-two .price-footer a:focus,
.rt-secondary:active,
.vp-pagination__style-default .vp-pagination__item> :active,
.vp-filter__style-default .vp-filter__item.vp-filter__item-active> :active,
.single-price-table.layout-two .price-footer a:active {
  border-color: #C6A240;
  background: #C6A240;
  -webkit-box-shadow: 0 15px 20px 0 rgba(109, 145, 117, 0.15);
  box-shadow: 0 15px 20px 0 rgba(109, 145, 117, 0.15);
  color: #fff !important;
}

.card .card-header.card-primary button[aria-expanded="true"] {
  color: #C6A240;
}

.elementor-icon-box-icon .elementor-icon {
  font-size: 30px;
}

.elementor-icon-box-icon .elementor-icon i {
  color: #E7D9B8;
}

.elementor-widget-icon-box.elementor-view-framed .elementor-icon,
.elementor-widget-icon-box.elementor-view-default .elementor-icon {
  border-color: #E7D9B8 !important;
}

.elementor-widget-icon-box .elementor-icon-box-title a {
  color: #132150 !important;
}

.elementor-icon-box-wrapper:hover .elementor-icon {
  background: #E7D9B8;
  border-color: #C6A240 !important;
}

.elementor-icon-box-wrapper:hover .elementor-icon i {
  color: #fff;
}

.design-box {
  background-color: #faf7f0;
}

.design-box [type="color"],
.design-box [type="date"],
.design-box [type="datetime"],
.design-box [type="datetime-local"],
.design-box [type="email"],
.design-box [type="month"],
.design-box [type="number"],
.design-box [type="password"],
.design-box [type="search"],
.design-box [type="tel"],
.design-box [type="text"],
.design-box [type="time"],
.design-box [type="url"],
.design-box [type="week"],
.design-box input:not([type]),
.design-box textarea,
.design-box .from-control {
  color: #C6A240;
  border-bottom: 1px solid #C6A240;
}

.design-box input::placeholder,
.design-box textarea::placeholder {
  color: #C6A240 !important;
}

.design-box .box-design-elemnts.one {
  background-color: #E7D9B8;
}

.design-box .box-design-elemnts.four {
  background-color: #6996d5;
}

.design-box .box-design-elemnts.three {
  background-color: #b89685;
}

.design-box h4 {
  color: #C6A240;
}

.blog-meta>span:last-child {
  display: none;
}

.blog-style-1 .inner-content .blog-footer h3 a:hover,
.blog-style-1 .inner-content .blog-footer h3 a:focus,
.blog-style-1 .inner-content .blog-meta span a i {
  color: #C6A240;
}

.services-block-1.color_3 .icon-thumb {
  background-image: -webkit-linear-gradient(316deg, #E7D9B8 0%, #C6A240 100%);
  background-image: linear-gradient(134deg, #E7D9B8 0%, #C6A240 100%);
}

.callto-action_2 {
  background-image: -webkit-linear-gradient(317deg, #C6A240 0%, #E7D9B8 100%);
  background-image: linear-gradient(133deg, #C6A240 0%, #E7D9B8 100%);
}

.callto-action_2 .rt-light {
  color: #C6A240;
}

.rt-light:hover,
.rt-light:focus,
.rt-light:active {
  color: #fff;
  border-color: #C6A240;
  background: #C6A240;
}

.rt-primary,
.single-price-table .price-footer a {
  color: #fff;
  border-color: #C6A240;
  background: #C6A240;
}

.rt-gradient:after,
.single-price-table.layout-three .price-footer a:after {
  color: #fff;
  background: -webkit-linear-gradient(248deg, #E7D9B8 0%, #C6A240 100%);
  background: linear-gradient(-158deg, #E7D9B8 0%, #C6A240 100%);
}

.feature-area .rt-design-elmnts.one,
.blog-area .rt-design-elmnts.one,
.dashbporad-area .rt-design-elmnts.one {
  background-color: #E7D9B8;
}

.feature-area .rt-design-elmnts.two,
.blog-area .rt-design-elmnts.two,
.dashbporad-area .rt-design-elmnts.two {
  background-color: #C6A240;
}

.services-block-1.color_2 .icon-thumb {
  background-image: -webkit-linear-gradient(316deg, #777491 0%, #49475b 100%);
  background-image: linear-gradient(134deg, #777491 0%, #49475b 100%);
}

.feature-area .rt-design-elmnts.three,
.blog-area .rt-design-elmnts.three,
.dashbporad-area .rt-design-elmnts.three {
  background-color: #244676;
}

.services-block-1 .icon-thumb {
  background-image: -webkit-linear-gradient(316deg, #3072d3 0%, #234372 100%);
  background-image: linear-gradient(134deg, #3072d3 0%, #234372 100%);
}

/*--petite triangle en bas a droite du bloc --*/
.ser-shape {
  display: none;
}

.single-info-box .media {
  display: flex;
  align-items: center;
}

.single-info-box .media img {
  max-width: 80px;
}

/* Bloc horizontal CTA */
.callto-action_2.mt-minnus {
  margin-top: 0;
  margin-bottom: 80px;
}

body #scrollUp {
  background-color: #C6A240;
}

.hfe-nav-menu li.menu-item.fa,
.hfe-nav-menu li.menu-item.fas {
  display: inline-flex;
  align-items: center;
}

#section_titre_constats .spacer-85,
#section_titre_constats .spacer-85+.row {
  display: none;
}

/*************************/
/*********RESPONSIVE******/
/*************************/

/*==========  Mobile First Method  ==========*/
@media only screen and (min-width: 320px) {
  .home .feature-area .rt-overlay {
    top: 0;
    left: -10px;
    width: 100vw;
    height: 100%;
  }
}

@media only screen and (max-width: 768px) {
  .rt-banner-area .single-rt-banner .rt-banner-content {
    padding-top: 35rem;
  }

  .rt-banner-area .single-rt-banner .rt-banner-content h1 {
    line-height: 5rem;
    font-size: 29px;
  }

  .rt-banner-area .single-rt-banner .rt-banner-content p {
    font-size: 16px;
  }
}

@media only screen and (min-width: 768px) {}

@media only screen and (min-width: 1024px) {
  #menu_header .elementor-container {
    display: flex;
    justify-content: space-between;
  }

  .home .feature-area .rt-overlay {
    top: 20px;
    left: -58px;
    width: 100vw;
    height: calc(100% - 30px);
  }

  /*Padding top bar admin*/
  /* .customize-support .rt-site-header,
  .customize-support .rt-site-header.rt-sticky-active {
    padding-top: 33px;
  } */
  .rt-site-header,
  .customize-support .rt-site-header,
  .customize-support .rt-site-header.rt-sticky-active {
    padding-top: 0;
  }

  .logged-in.admin-bar #header {
    padding-top: 30px;
  }

  .hfe-nav-menu li.menu-item.fa,
  .hfe-nav-menu li.menu-item.fas {
    margin-left: 2rem;
  }

  .feature-area .rt-design-elmnts.three {
    top: 40%;
    right: -90px;
  }

  .feature-area .rt-design-elmnts.two {
    right: 20%;
    top: 10%;
  }

  .rt-banner-area .single-rt-banner .rt-banner-content {
    padding-top: 35rem;
  }
}

@media only screen and (min-width: 1200px) {
  #menu_header .hfe-nav-menu .hfe-menu-item {
    color: #fff;
  }

  #menu_header nav .sub-menu a {
    color: #09182b;
    font-size: 1.3rem;
  }

  #header .hfe-site-logo {
    position: relative;
  }

  #header.rt-sticky-active .hfe-site-logo {
    top: 0px;
    position: relative;
  }

  #menu_header {
    padding: 1em 0;
  }

  .rt-sticky-active #menu_header {
    padding: 0;
  }

  .rt-sticky-active .hfe-site-logo-img {
    max-width: 220px;
  }

  /* #section_constats{
    position: relative;
    top: -150px;
  } */
}

@media only screen and (min-width: 1400px) {
  #header .elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1200px;
  }

  #menu_header .elementor-button span,
  .hfe-nav-menu .hfe-nav-menu>li.menu-item {
    font-size: 1.3rem;
  }
}

@media only screen and (min-width: 1600px) {
  #header .elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1400px;
  }
}

@media only screen and (min-width: 1900px) {

  #menu_header .elementor-button span,
  .hfe-nav-menu .hfe-nav-menu>li.menu-item {
    font-size: 1.8rem;
  }
}

/*==========  Non-Mobile First Method  ==========*/

@media only screen and (max-width: 1199px) {

  .feature-area .rt-design-elmnts.three,
  .blog-area .rt-design-elmnts.three,
  .dashbporad-area .rt-design-elmnts.three,
  .feature-area .rt-design-elmnts.one,
  .blog-area .rt-design-elmnts.one,
  .dashbporad-area .rt-design-elmnts.one {
    display: none;
  }
}

@media only screen and (max-width: 991px) {}

@media only screen and (max-width: 767px) {

  /* .rt-site-header.rt-sticky-active {
    position: relative !important;
} */
  .nav.rt-round-icon-tabs {
    display: flex;
    justify-content: space-around;
  }

  /* Les ronds de couleurs */
  .feature-area .rt-design-elmnts,
  .blog-area .rt-design-elmnts,
  .dashbporad-area .rt-design-elmnts {
    z-index: 0;
  }

  .promo-data-text {
    text-align: center;
  }
}

@media only screen and (max-width: 479px) {}

@media only screen and (max-width: 319px) {}